@charset "UTF-8";
/*幅と高さの計算を簡易化*/
html{
	box-sizing: border-box
}
*, *:before,
*:after {
    box-sizing: inherit;
}
body {
    margin: 0;
    color: #3B3B3B;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1em;
    background-color: #E0E0E0;
}
.wrapper {
    width: 100%;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    max-width: 1000px;
}
.qa {
    padding-top: 30px;
    padding-bottom: 15px;
}
main .qa h4 {
    font-size: 1.2em;
}
main .qa h3 {
    font-size: 1em;
}
.qa_header {
    position: fixed;
    padding-top: 10px;
    padding-left: 10px;
}


#siteheader {
    position: fixed;
    width: 100%;
    z-index: 1;
    background-color: #FFFFFF;
    max-width: 1000px;
}

h1, h2 {
    color: #000000;
    font-style: normal;
    font-weight: 400;
}
h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 5px;
    font-size: 2.5ex;
    text-align: center;
    text-transform: uppercase;
}
h1 img {
    width: 100px;
}
h2 {
    margin-top: 0.5em;
    font-size: 2.25em;
}
#hero {
    padding-top: 160px;
}
#hero img  {
    max-width: 100%;
    display: block;
}
#hero p {
    color: #8B8B8B;
    font-weight: 300;
    font-size: 1em;
    text-transform: uppercase;
    border-width: 2px;
    border-style: solid;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 20px;
    margin-top: 10px;
    text-align: center;
    padding-top: 20px;
}
main  {
    margin-left: 4%;
    margin-right: 4%;
    margin-top: 0px;
    padding-top: 60px;
}

a {
    font-weight: bold;
    text-decoration: none;
}
a:link {
    color: #66A0CC;
}
a:visited {
    color: #66A0CC;
}
a:hover  ,:active,:focus{
    color: #FFA7D0;
    text-decoration: underline;
}


.qa_header a{
	border: 2px #66A0CC solid;
	padding: 5px 10px;
	border-radius: 30px;
	text-decoration: none;
	background-color: #66A0CC;
	transition: 0.4s;
	color:  #FFFFFF;
}

.qa_header a:hover{
  border: 2px #FFA7D0 solid;
  color:  #FFFFFF;
  background-color: #FFA7D0;}

footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #1E1E1E;
    color: white;
    font-size: 0.8em;
    text-align: center;
}


@media (min-width: 700px){

#hero p {
    width: 40%;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
    position: absolute;
    top: 287px;
    right: 29%;
    text-align: center;
    border-color: #FFFFFF;
    color: #FFFFFF;
    font-weight: 200;
}
main {
    margin-top: 30px;
    margin-bottom: 30px;
    clear: both;
}
figure  {
    width: 40%;
    float: left;
}
footer {
    clear: left;
}
}
